<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_database', language 'oc_gsc', version '3.9'.
 *
 * @package     enrol_database
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['database:config'] = 'Configurar las instàncias d\'inscripcion per banca de dadas';
$string['database:unenrol'] = 'Desinscríver los utilizaires suspenduts';
$string['dbencoding'] = 'Encodatge de la banca de dadas';
$string['dbhost'] = 'Adreça IP o nom de domeni deu servidor';
$string['dbhost_desc'] = 'Sasir l\'adreça IP o lo nom d\'òste deu servidor de banca de dadas. Si utilizatz ODBC, utilizatz ua entrada sistèma DSN.';
$string['dbname'] = 'Nom de la banca de dadas';
$string['dbname_desc'] = 'Deishar vueit si utilizatz un nom DSN suu servidor de banca de dadas.';
$string['dbpass'] = 'Senhal de la banca de dadas';
$string['dbsetupsql'] = 'Comanda de configuracion de la banca de dadas';
$string['dbtype'] = 'Pilòt de banca de dadas';
$string['dbtype_desc'] = 'Nom deu pilòt de banca de dadas ADOdb, tipe de motor de banca de dadas extèrne.';
$string['dbuser'] = 'Nom d\'utilizaire de la banca de dadas';
$string['defaultrole'] = 'Ròtle per defaut';
$string['pluginname'] = 'Banca de dadas extèrna';
$string['settingsheaderdb'] = 'Connexion de la banca de dadas extèrna';
